<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/DISPLAY.LE.1.0.r2"/>
  <project name="clo/le/display/libgbm" path="src/display/libgbm" revision="8fef1298839f931dae033158b4912b588c04a177" upstream="refs/heads/display.lnx.8.7.r3-rel"/>
  <project name="clo/le/meta-qti-display" path="src/display/meta-qti-display" revision="6f5378c9ee90351d4beaf4f04d194d9c8aed086a" upstream="refs/heads/display.lnx.8.7.r3-rel"/>
  <project name="clo/le/platform/hardware/qcom/display" path="src/display/hardware/qcom/display" revision="5b80c678e5e4dcc5ed654999914de87c9adefa70" upstream="refs/heads/display.lnx.8.7.r3-rel">
    <linkfile dest="src/display/vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="src/display/vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="clo/le/platform/vendor/opensource/display-drivers" path="src/display/vendor/qcom/opensource/display-drivers" revision="f93f6192dd0984acf6ce43d9e0d008ccb50604e4" upstream="refs/heads/display-kernel.lnx.5.10.r9-rel"/>
  <project name="clo/le/platform/vendor/opensource/display/libdrm" path="src/display/libdrm" revision="0190f49a139e7069d7cad6a6890832831da1aa8b" upstream="refs/heads/display.lnx.8.7.r3-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/display-commonsys-intf" path="src/display/vendor/qcom/opensource/commonsys-intf/display" revision="c59c0766e1bfa4bde1ba6073c10618a065f2d2f2" upstream="refs/heads/display-sysintf.lnx.12.0.r32-rel"/>
</manifest>
